<script type="text/javascript" xml="space">// <![CDATA[
require([
'jquery',
'Neoxero/bxslider'
], function(jQuery){
    (function($) {
        $(document).ready(function(){
            $('.bxslider-vertical').bxSlider({
                mode: 'vertical',
                slideWidth: 300,
                minSlides: 5,
                pager:false,
                nextText:'<i class="fa fa-chevron-down" aria-hidden="true"></i>',
                prevText:'<i class="fa fa-chevron-up" aria-hidden="true"></i>',
                slideMargin: 0
            });

        });
    })(jQuery);
});
// ]]></script>